package model

import (
	"time"
)

type TaCourseDetail struct {
	DetailId   string    `xorm:"not null pk VARCHAR(64)"`
	CourseId   string    `xorm:"VARCHAR(64)"`
	DetailName string    `xorm:"VARCHAR(50)"`
	DetailDesc string    `xorm:"VARCHAR(200)"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	CaseId     string    `xorm:"VARCHAR(64)"`
	BeginDate  time.Time `xorm:"DATETIME"`
	EndDate    time.Time `xorm:"DATETIME"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
}
